<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ExternalStorageConfigurationManager" enabled="true" />
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="11" project-jdk-type="JavaSDK">
    <output url="file:///DADES/DADES/Francisco Mejias/M03/projecte-uf2-MejiasFrancisco-MedinaOmayra/out" />
  </component>
</project>